.block,div.blockquote2,.ollist li,.blok,.list2 li{position:relative}.block{
    line-height:1.5;
    width:65%;
    padding:12px 5px 17px;
    color:red;
    font-size:18px;
    margin:20px auto;
    background-color:#fff;
    box-shadow:0 1px 2px rgba(0,0,0,0.25),0 0 10px rgba(0,0,0,0.1)inset;
    border-radius:1% / 1% 1% 1% 1%;
    padding-right:20px;padding-top:20px;
}
.ollist li:hover:before{color:red}
.block,.block a,.list li:before,.ollist li:before,.simple-little-table th,.simple-little-table a:link,.simple-little-table a:visited,.list2 li,.list2 li:before{font-weight:700}
.block,.ollist li:before,.callback .h2,.blok h2,.simple-little-table tr,.list2 li:before{text-align:center}.block,.simple-little-table th:first-child,.simple-little-table tr,.simple-little-table tr td:first-child{padding-left:20px}
.block:before,.ollist li:before,.ollist li:after,.list2 li:before,.list2 li:after,.blok:after,.blok:before{position:absolute}.block:before{
    left:80px;
    bottom:5px;
    width:100%;
    height:37%;
    border-radius:10% 0 0;
    z-index:-1;
    box-shadow:-86px 0 17px rgba(0,0,0,0.33);
    -webkit-transform:skew(36deg);
    -moz-transform:skew(36deg);
    -ms-transform:skew(36deg);
    -o-transform:skew(36deg);
    transform:skew(36deg);
    -webkit-transform-origin:0 100%;
    -moz-transform-origin:0 100%;
    -ms-transform-origin:0 100%;
    -o-transform-origin:0 100%;
    transform-origin:0 100%
}

.articles_left {width: 100%;}
.articles_left ul, .articles_left ol {
    list-style-position: inside;
}
.block:before,.list2 li:after,.blok:after,.blok:before{content:""}.block a{color:#000;font-size:28px;padding:10px 0}
.block a,.simple-little-table a:link,.simple-little-table a:visited,.list2 li{text-decoration:none}
.conten_page_text p,li,.blok p, h1 + p{font-size:16px}
.conten_page_text p{text-align:justify;margin-bottom:20px; margin-left: 0px;}
.conten_page_text p,.h2,h2{line-height:150%}
.simple-little-table tr td:first-child{border-left:0;text-align:left}
div.blockquote2,div.note,div.blockquote2>p,div.blockquote2:after{font-style:italic}
div.blockquote2,div.blockquote2>p,div.blockquote2:after{color:#656565}
div.note{padding:10px;margin-bottom:20px;border:1px solid #d4d4d4;border-radius:2px;font-size:15px;line-height:21px}
div.note,.callback,.simple-little-table tr td{background:#fafafa}
.list,.list li,.ollist,.list2{padding:0}
.list,.list li,.ollist,.ollist li{list-style:none}
.list li{margin-left:30px}
.list li:before{list-style-type:none;
    padding-right:10px;
    color:#E2223F;
    content:"\2218";
    font-size:24px;}
.ollist li:before{color:#07db43;border:4px solid transparent;line-height:30px;top:6px;left:-22px;width:42px;font-size:14px}
/*.list li:hover:before{content:"\2714";color:#ff2e2e}*/
.ollist,.list2{counter-reset:li}.ollist li{padding:12px 20px 20px 28px;margin-left:20px}
.ollist li,.ollist li:before{transition-duration:.3s}
.ollist li:after{top:6px;left:-20px;width:40px;height:40px;border:3px solid #10eb4e;border-radius:50%;content:'';opacity:1}
.ollist li:before,.list2 li:before{counter-increment:li;content:counter(li)}
.ollist li:before,.ollist li:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.ollist li:before,.ollist li:after,.blok,::after,::before,*{box-sizing:border-box}
.ollist li:hover:after{opacity:1;animation:500ms ease-in-out 0 bounceIn;border:3px solid #ff2e2e}
.center-pic,.list2 li{display:block}.center-pic{margin:10px auto}
.callback{border:1px solid #DDD;padding-bottom:0}
.callback,.column123{margin-bottom:15px}
.callback .h2{margin-top:15px}
.callback .h2, .h2, h2 {
    font-size: 24px;
    line-height: 1.2em;
}
.blok{width:100%!important;line-height:2;padding:10px 15px 30px;margin:10px 0 20px;background:#fff;-webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1)inset;-moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1)inset;box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1)inset}
.simple-little-table{margin-bottom:25px;font-family:Arial,Helvetica,sans-serif;color:#666;font-size:12px;text-shadow:1px 1px 0 #fff;background:#eaebec;border:#ccc 1px solid;border-collapse:separate;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px #d1d1d1;-webkit-box-shadow:0 1px 2px #d1d1d1;box-shadow:0 1px 2px #d1d1d1}
.simple-little-table a:link{color:#666}.simple-little-table th,.simple-little-table tr td{border-bottom:1px solid #e0e0e0}.simple-little-table th:first-child{text-align:left}
.simple-little-table tr:first-child th:last-child{-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;border-top-right-radius:3px}
.simple-little-table tr:nth-child(even)td{background:#f6f6f6;background:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f6f6f6));background:-moz-linear-gradient(top,#f8f8f8,#f6f6f6)}
.simple-little-table tr:last-child td:first-child{-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px}
.simple-little-table tr:hover td{background:#f2f2f2;background:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#f0f0f0));background:-moz-linear-gradient(top,#f2f2f2,#f0f0f0)}
.simple-little-table a:visited{color:#999}
.list2{list-style:square;text-shadow:0 1px 0 rgba(255,255,255,.5)}
.list2 li{padding:.4em .4em .4em .8em;margin:.5em 0 .5em 2.5em;background:#d3d4da;color:#444}
.list2 li,.list2 li:after{transition:all .3s ease-out}
.list2 li:hover{background:#dcdde1}
.list2 li:before{left:-2.5em;top:50%;margin-top:-1em;background:#9097a2;height:2em;width:2em;line-height:2em}
.list2 li:after{top:50%;border:.5em solid transparent;left:-1em;margin-top:-.5em}
.container123{max-width:1200px;margin:auto}
.container123,.column123{padding-left:15px;padding-right:15px}.row123{display:grid;grid-template-columns:repeat(4,25%);margin-left:-15px;margin-right:-15px}
.column123{max-width:100%;min-height:1px}.h2,h2{font-weight:400}div.blockquote2>p{margin:0}div.blockquote2:after{margin:0}
.blok:after{z-index:-2}
.blok:before{z-index:-2}
.simple-little-table a:hover{color:#bd5a35;text-decoration:underline}
.simple-little-table a:active{color:#bd5a35;text-decoration:underline}
div.blockquote2{margin:10px 0;margin-bottom:25px;background:#fafafa url(/uploads/images/border-blockquote.png)repeat-y left center;border:1px solid #ececec;border-left:0;padding:15px 25px;clear:both}.simple-little-table th{padding:0 25px;border-top:1px solid #fafafa;background:#ededed;background:-webkit-gradient(linear,left top,left bottom,from(#ededed),to(#ebebeb));background:-moz-linear-gradient(top,#ededed,#ebebeb)}.simple-little-table tr:first-child th:first-child{-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px}.simple-little-table tr td{padding-left:18px;border-top:1px solid #fff;border-left:1px solid #e0e0e0;background:-webkit-gradient(linear,left top,left bottom,from(#fbfbfb),to(#fafafa));background:-moz-linear-gradient(top,#fbfbfb,#fafafa)}.simple-little-table tr:last-child td{border-bottom:0}.simple-little-table tr:last-child td:last-child{-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px}.list2 li:hover:after{left:-.5em;border-left-color:#9097a2}@keyframes bounceIn{0{opacity:0;transform:scale3d(.3,.3,.3)}20%{transform:scale3d(1.3,1.3,1.3)}40%{transform:scale3d(.9,.9,.9)}60%{opacity:1;transform:scale3d(1.03,1.03,1.03)}80%{transform:scale3d(.97,.97,.97)}to{opacity:1;transform:scale3d(1,1,1)}}@media(max-width:900px){.row123{grid-template-columns:repeat(2,50%)}}@media(max-width:450px){.row123{grid-template-columns:initial}}
.copyright{
	display: inline-block;
	margin-top: 12px;
	color: #777;
}
.list ~ h2 {
    margin-top: 25px;
}
summary::-webkit-details-marker{display:none;}
summary::-moz-list-bullet{list-style-type:none;}
summary::marker{display:none;} 
summary {
   padding: .3em .6em .3em 1.5em;
   display:inline-block;
   font-size:1.4em;
   cursor: pointer;
   position: relative;
}
summary:before {  
  left: .3em;
  top: .4em;
  color: transparent;
  background: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjM0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIzNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNOC41OSAxNi4zNGw0LjU4LTQuNTktNC41OC00LjU5TDEwIDUuNzVsNiA2LTYgNnoiLz48L3N2Zz4=") no-repeat 50% 50% / 1em 1em;
  width: 1em;
  height: 1em;  
  content: "";
  position: absolute;
  transition: transform .5s;
}
details[open] > summary:before {
  transform: rotateZ(90deg);
}
summary ~ * {
   padding:0 1em 0 1em;
}
details[open] summary ~ *{ 
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0;}
  100%  {opacity: 1;}
}
summary:focus {
  outline:0;
  box-shadow: inset 0 0 1px rgba(0,0,0,0.3), inset 0 0 2px rgba(0,0,0,0.3);
}
details{
  display:block;
  margin-bottom: .5rem;
}
body{background: #edf2f7;}

listtt ul li:before {
    content: '';
    margin-left: 0px;
    border-radius: 50%;
    border: 2px solid #E2223F;
    position: absolute;
    width: 8px;
    height: 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
    top: 9px;
}

.listt li::before {
    list-style-type:none;
    list-style:none;
    padding-right:10px;
    color:#07db43;
    content:"\2714";
    transition-duration:.5s;
    
}

.titlemob{
    /* Чтобы спрятать часть линий, которые 
    ** будут вылазить за пределы блока */
    overflow: hidden;
    /* Выравнивание заголовка по центру, 
    ** можно использовать left, right */
    text-align: left;
    /* Тут можно добавить другие стили для заголовка */
    color:#fff;
    font-family:Helvetica,Arial,sans-serif;
    font-weight:700;
    font-size:44px;
    margin-bottom:30px;
    padding-left:15px;
/*    */
    background:#0000008c;
}
.titlemob span {
    /* Стили тега обертки для заголовков 
    ** в несколько строк */
    display: inline-block;
    vertical-align: middle;
}
.titlemob:before {
    /* Обязательно указываем пустое свойство content, 
    ** иначе псевдоэлементы не появятся на сайте */
    content: "";
    /* Указываем что наши линии будут строчно-блочные и 
    ** выравнивание по высоте - по центру */
    display: inline-block;
    vertical-align: middle;
    /* Задаем ширину 100% и выбираем высоту линии, 
    ** в нашем примере она равна 4 пикселям */
    width: 100%;
    height: 4px;
    /* Добавляем цвет для линии */
    background-color: #FF4B4B;
    /* Добавляем пседоэлемантам возможность изменить 
    ** позицию линии, для создания отступов от текста */
    position: relative;
}
.titlemob:before {
    /* Смещаем левую линию на 100% влево, чтобы линия 
    ** встала рядом с текстом слева */
    margin-left: -100%;
    /* Указываем в пикселях отступ линии от текста заголовка */
    left: -14px;
}